<p>Selected post</p>

<div>
    <h3>{{(post | async)?.title}}</h3>
    <p>{{(post | async)?.text}}</p>
    <ul>
        <li *ngFor="let comment of (post | async)?.comments">
            <p>{{comment.nickname}}</p>
            <p>{{comment.content}}</p>
        </li>
    </ul>
</div>
